## libextutils-typemap-perl 1.00

=== debian/changelog ===
libextutils-typemap-perl (1.00-2) unstable; urgency=medium

  * Team upload.
  * Switch DebHelper compatibility level from 9 to 13.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Piotr Roszatycki from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.
  * Drop deprecated .gbp.conf.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 07 Aug 2025 20:19:09 +0200

libextutils-typemap-perl (1.00-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:16:49 +0100

libextutils-typemap-perl (1.00-1) unstable; urgency=low

  * Initial Release. Closes: #731376.

 -- Piotr Roszatycki <dexter@debian.org>  Wed, 4 Dec 2013 19:53:22 +0100
