=== debian/control ===
Source: libextutils-typemap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libextutils-parsexs-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-typemap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-typemap-perl.git
Homepage: https://metacpan.org/release/ExtUtils-Typemap

Package: libextutils-typemap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libextutils-parsexs-perl
Description: ExtUtils::Typemap - Read/Write/Modify Perl/XS typemap files
 ExtUtils::Typemap exists merely as a compatibility wrapper
 around ExtUtils::Typemaps. In a nutshell, ExtUtils::Typemap was renamed to
 ExtUtils::Typemaps because the Typemap directory in lib/ could collide with the
 typemap file on case-insensitive file systems.
