=== debian/watch ===
version=4
https://metacpan.org/release/ExtUtils-Typemap   .*/ExtUtils-Typemap-v?@ANY_VERSION@@ARCHIVE_EXT@$
